## fortunes-de 0.15

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 # Copyright (C)  Andreas Tille (tille@debian.org)
 PACKAGE=fortunes-de
-VERSION=0.5
+VERSION=0.15
 
 DISTFILES = README LIESMICH AUTHORS COPYING ChangeLog INSTALL \
             Makefile install.sh GPL-Deutsch NEWS
-SUBDIRS = data bin man predata builduti rezepte
+SUBDIRS = data data-more bin man predata builduti rezepte
 FILES_TO_REMOVE = predata/namen
 
 TAR = tar
