=== debian/changelog ===
fortunes-de (0.28-1) unstable; urgency=low

  * New upstream version
  * Added Spanish debconf translation (thanks to
    Camaleón <noelamac@gmail.com>)
    Closes: #600643
  * Updated Vietnamese debconf translation (thanks to
    Clytie Siddall <clytie@riverland.net.au>)
    Closes: #601923
  * Standards-Version: 3.9.1 (no changes needed)
  * Debhelper 7
  * Source format 3.0 (quilt)
  * debian/rules: use short dh
  * debian/config: add -e

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2011 18:39:57 +0100

fortunes-de (0.27-1) unstable; urgency=low

  * New upstream version
    Closes: #348381
  * Russian debconf translation (Thanks to Yuri Kozlov
    <yuray@komyakino.ru>)
    Closes: #541748

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2008 08:00:00 +0100

fortunes-de (0.26-1) unstable; urgency=low

  * New upstream version
    Closes: #484345
  * The fact that upstream now is completely UTF-8 hopefully solves
    the problem which was not reproducible anyway
    Closes: #316953
  * Added Swedish debconf template (thanks to Martin Bagge <brother@bsnet.se>)
    Closes: #503601

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2008 07:48:42 +0100

fortunes-de (0.25-1) unstable; urgency=low

  * New upstream release
    Closes: #484209
  * Build-Depends-Indep: fortune-mod, recode

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jun 2008 07:36:55 +0200

fortunes-de (0.24-1) unstable; urgency=low

  * New upstream release (which removes bashism from installer script)
    Closes: #459192
  * Added Portuguese translation for debconf messages (thanks to
    Americo Monteiro <a_monteiro@netcabo.pt>)
    Closes: #436561
  * Standards-Version: 3.7.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jan 2008 21:36:50 +0100

fortunes-de (0.23-1) unstable; urgency=low

  * New upstream release.
    Closes: #434146
  * Special thanks to Boris Schlueszler <boris@schneiderdruck.de> who provided
    Johann Wolfgang von Goethe (Maximen und Reflexionen) collection

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2007 11:27:12 +0200

fortunes-de (0.22-1) unstable; urgency=low

  * New upstream release
  * Suppress locale warnings of type
    locale: Cannot set LC_CTYPE to default locale: No such file or directory
    in spruch script
  * Fixed misspelling of Humbold (thanks to Michael Piefel <piefel@debian.org>)
    Closes: #410677

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2006 22:37:36 +0100

fortunes-de (0.21-2) unstable; urgency=low

  * Updated Czech debconf tranlsation
    Closes: #389210
  * Updated dutch po-debconf translation
    Closes: #389784
  * Updated Japanese po-debconf template translation
    Closes: #393206
  * French debconf templates translation update
    Closes: #389910
  * Bug #390108 seemed to have caused by wrong usage of
    dpkg-divert - at least the bug reporter did not
    disagree with my assumption and he was warned that
    the bug will be closed if he does not provide more
    info so this
    Closes: #390108

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2006 22:11:57 +0100

fortunes-de (0.21-1) unstable; urgency=low

  * New upstream version
    Closes: #386115
  * Standards-Version: 3.7.2 (no changes)
  * Move *.dat files to /usr/share/games/fortunes-de
  * Use debconf to select data sets
  * Added Debian hints
  * Build-Depends: debhelper (>= 5)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Sep 2006 13:57:52 +0200

fortunes-de (0.20-1) unstable; urgency=low

  * New upstream release with more quotes
  * Fixed spelling error (Thanks to Christian Brabandt <cb@256bit.org>)
    Closes: #304482

 -- Andreas Tille <tille@debian.org>  Wed, 13 Apr 2005 17:09:54 +0200

fortunes-de (0.19-1) unstable; urgency=low

  * New upstream release with more quotes.
  * Corrected spruch script according to the advise of
    Robert Bihlmeyer <robbe@orcus.priv.at> (Thanks to Robert)
  * Removed double quote (Thanks to Rainer Bendig)
    Closes: #271165

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2004 14:26:07 +0200

fortunes-de (0.18-1) unstable; urgency=low

  * New upstream release
  * Removed potentially offending quotes
  * Some more quotes.
  * Fix spelling bug (Thanks to Rainer Bendig
    <webmaster@DigitallyImpressed.com>)
    Closes: #268708

 -- Andreas Tille <tille@debian.org>  Sun,  8 Aug 2004 22:41:43 +0200

fortunes-de (0.17-1) unstable; urgency=low

  * New upstream version with more quotes.
  * Added linux.de according to a hint from Joshua Kwan
    <joshk@triplehelix.org> - thanks Joshua.
    Closes: #263885

 -- Andreas Tille <tille@debian.org>  Sun,  8 Aug 2004 15:17:53 +0200

fortunes-de (0.16-1) unstable; urgency=low

  * Fixed sed call in spruch script which did not worked with sed 4.1
    Closes: #257954
  * Few more cookies in new upstream version.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jul 2004 11:15:55 +0200

fortunes-de (0.15-1) unstable; urgency=low

  * New upstream version with some additional quotes and corrections
    Closes: #254251

 -- Andreas Tille <tille@debian.org>  Wed, 31 Mar 2004 08:19:05 +0200

fortunes-de (0.14-1) unstable; urgency=low

  * New upstream version with even more additional quotes and corrections

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2003 22:34:53 +0200

fortunes-de (0.13-1) unstable; urgency=low

  * New upstream version with even more additional quotes

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2003 22:25:45 +0200

fortunes-de (0.12-1) unstable; urgency=low

  * New upstream version with even more additional quotes
  * Depends: fortune-mod (>= 9708-34)
    which fully supports UTF-8
  * Standards-Version: 3.6.1.0
  * Enhanced long description
    closes: #209536

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2003 08:00:31 +0200

fortunes-de (0.11-1) unstable; urgency=low

  * New upstream version with more than 2000 additional quotes
  * Depends: fortune-mod (>= 9708-32)
    which supports UTF-8

