=== debian/control ===
Source: fortunes-de
Section: games
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.1)
Build-Depends-Indep: fortune-mod, recode

Package: fortunes-de
Architecture: all
Depends: fortune-mod (>= 9708-34), ${misc:Depends}
Provides: fortune-cookie-db
Description: German data files for fortune
 Collection of more than 17000 German cookies. This package can be a replacement
 for or an addition to the fortunes package to let fortune speak German.
