=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

pkg=fortunes-de
inst_dir=usr/share/games/fortunes
dest_dir=$(inst_dir)

%:
	dh $@

#clean:
#	-rm -f build


override_dh_auto_install:
	PREFIX=`pwd`/debian/$(pkg)/usr \
	    MANDIR=share/man \
	    DOCDIR=share/doc/fortunes-de \
	    SCRIPTSEARCH=/usr/share/games/fortunes \
	    FORTUNEDIR=/usr/games \
	  ./install.sh
	sed "s/\(^.FORTUNE .*\) | iconv -f .*/\1/" `pwd`/debian/$(pkg)/usr/games/spruch > \
	    spruch.tmp; chmod 755 spruch.tmp; mv spruch.tmp `pwd`/debian/$(pkg)/usr/games/spruch
	mv `pwd`/debian/$(pkg)/usr/share/games/fortunes/de/*.dat `pwd`/debian/$(pkg)/usr/share/games/fortunes-de

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
