=== debian/changelog ===
fortunes-de (0.29-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Danish translation (thanks to Joe Dalton <joedalton2@yahoo.dk>)
    Closes: #628236

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2011 13:34:54 +0200
