## fortunes-de 0.30

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Copyright (C)  Andreas Tille (tille@debian.org)
 PACKAGE=fortunes-de
-VERSION=0.29
+VERSION=0.30
 
 DISTFILES = README LIESMICH AUTHORS COPYING ChangeLog INSTALL \
             Makefile install.sh GPL-Deutsch NEWS
@@ -23,7 +23,7 @@
 check:
 	@if [ -z "`which fortune`" -o -z "`which strfile`" ] ; then ( \
 	  echo "You will need fortune to use this database."; \
-	  exit -1 ) \
+	  exit 1 ) \
 	else ( \
 	  echo "OK, fortune is installed."; \
 	  echo "Read the INSTALL file and use install.sh to install $(distdir)." ) \
