=== debian/changelog ===
fortunes-de (0.30-1) unstable; urgency=low

  * New upstream version
  * debian/rules: override_dh_auto_{build,test} dummies
  * Standards-Version: 3.9.3 (no changes needed)
  * debian/postrm: Make sure links created in postinst will be really
    removed
    Closes: #669397
  * debian/copyright: rewritten to fit DEP5 and verified using
      cme fix dpkg-copyright
  * Debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 21:39:51 +0200
