=== debian/changelog ===
fortunes-de (0.31-1) unstable; urgency=low

  * New upstream version
    Closes: #685624

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2012 09:44:06 +0200
