=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Andreas Tille <tille@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: fortune-mod, recode
 
 Package: fortunes-de
