=== debian/changelog ===
fortunes-de (0.32-1) unstable; urgency=low

  * New upstream version
  * Now maintained in private Git repository
  * Add italian debconf translations (thanks to Beatrice Torracca
    <beatricet@libero.it>)
    Closes: #719708
  * Add Brazilian Portuguese debconf templates translation (thanks to
    Adriano Rafael Gomes <adrianorg@arg.eti.br>)
    Closes: #811524
  * cme fix dpkg-control
  * Add fussball to debconf selection to enable separate soccer quotes

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jun 2016 16:54:07 +0200
