=== debian/control ===
Source: fortunes-de
Maintainer: Andreas Tille <tille@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: fortune-mod,
                     recode
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/users/tille/fortunes-de.git
Vcs-Git: https://anonscm.debian.org/git/users/tille/fortunes-de.git
Homepage: http://anonscm.debian.org/gitweb/?p=users/tille/fortunes-de.git;a=summary

Package: fortunes-de
Architecture: all
Depends: fortune-mod,
         ${misc:Depends}
Provides: fortune-cookie-db
Description: German data files for fortune
 Collection of more than 17000 German cookies. This package can be a replacement
 for or an addition to the fortunes package to let fortune speak German.
