=== debian/changelog ===
fortunes-de (0.33-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * fake watch file

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 14:31:49 +0100
