=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Andreas Tille <tille@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: fortune-mod,
                      recode
 Standards-Version: 3.9.8
