## fortunes-de 0.34

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Copyright (C)  Andreas Tille (tille@debian.org)
 PACKAGE=fortunes-de
-VERSION=0.33
+VERSION=0.34
 
 DISTFILES = README LIESMICH AUTHORS COPYING ChangeLog INSTALL \
             Makefile install.sh GPL-Deutsch NEWS
