=== debian/changelog ===
fortunes-de (0.34-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 11
  * Packaging moved to salsa.d.o

 -- Andreas Tille <tille@debian.org>  Tue, 06 Feb 2018 16:27:07 +0100
