=== debian/control ===
Source: fortunes-de
Maintainer: Andreas Tille <tille@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: fortune-mod,
                     recode
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/fortunes-de.git
Vcs-Git: https://salsa.debian.org/debian/fortunes-de.git
Homepage: https://salsa.debian.org/debian/fortunes-de

Package: fortunes-de
Architecture: all
Depends: fortune-mod,
         ${misc:Depends}
Provides: fortune-cookie-db
Description: German data files for fortune
 Collection of more than 17000 German cookies. This package can be a replacement
 for or an addition to the fortunes package to let fortune speak German.
