=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 #clean:
 #	-rm -f build
 
+override_dh_auto_build:
+	# do nothing
+
+override_dh_auto_test:
+	# do nothing
 
 override_dh_auto_install:
 	PREFIX=`pwd`/debian/$(pkg)/usr \
