=== debian/changelog ===
fortunes-de (0.35-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.1
  * debhelper 13

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Andreas Tille <tille@debian.org>  Mon, 10 Oct 2022 14:19:35 +0200
