=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Andreas Tille <tille@debian.org>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fortune-mod,
                      recode
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/debian/fortunes-de.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian/fortunes-de
 Vcs-Git: https://salsa.debian.org/debian/fortunes-de.git
 Homepage: https://salsa.debian.org/debian/fortunes-de
