## fortunes-de 0.36

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Copyright (C)  Andreas Tille (tille@debian.org)
 PACKAGE=fortunes-de
-VERSION=0.35
+VERSION=0.36
 
 DISTFILES = README LIESMICH AUTHORS COPYING ChangeLog INSTALL \
             Makefile install.sh GPL-Deutsch NEWS
