=== debian/changelog ===
fortunes-de (0.36-1) unstable; urgency=medium

  * New upstream version
    Closes: #989013
  * Standards-Version: 4.6.2 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use set -e rather than passing -e on the shebang-line.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 19:28:29 +0100
