=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fortune-mod,
                      recode
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/fortunes-de
 Vcs-Git: https://salsa.debian.org/debian/fortunes-de.git
 Homepage: https://salsa.debian.org/debian/fortunes-de
+Rules-Requires-Root: no
 
 Package: fortunes-de
 Architecture: all
