=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 	# do nothing
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# do nothing
+endif
 
 override_dh_auto_install:
 	PREFIX=`pwd`/debian/$(pkg)/usr \
