=== debian/changelog ===
fortunes-de (0.37-1) unstable; urgency=medium

  * New upstream version
    Makes sure package complies to Standards-Version 4.7.1.0
  * Fix typo in german Goethe aphorism
    Closes: #920175
  * Standards-Version: 4.7.1

 -- Andreas Tille <tille@debian.org>  Fri, 21 Feb 2025 13:27:40 +0100
