=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fortune-mod,
                      recode
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/debian/fortunes-de
 Vcs-Git: https://salsa.debian.org/debian/fortunes-de.git
 Homepage: https://salsa.debian.org/debian/fortunes-de
